<?
if ($send == null) {
?>
<form method="post" action="<? echo $PHP_SELF ?>">
แบบฟอร์มการเพิ่มข้อมูล<p>
   	 เลขบัตรประจำตัวประชาชน <input type="text" name="id"><p>
	เพศ <input type="text" name="sex"><p>
	ชื่อ  <input type="text" name="checkname"><p>
  	 สกุล<input type="text" name="checklastname"><p>
	เ้บอร์โทร <input type="text" name="telephone"><p>
	อีเมล์ <input type="text" name="checkemail"><p>
	แผนก <input type="text" name="Department"><p>
	วันเริ่มทำงาน <input type="text" name="start"><p>
	เงินเดือน <input type="text" name="Salary"><p>
		<input type="submit" name="send" value="Submit">
     	<input type="reset" name="cancel" value="Reset">
</form>
<?
}
else {
	$link = mysql_connect("localhost", "root", "1234");
	$sql = "use testdb";
	$result = mysql_query($sql);
	$sql = "Insert into testtable values('$id', '$sex', '$checkname', '$checklastname', '$telephone', '$checkemail', '$Department', '$start', $Salary);";
	$result = mysql_query($sql);
	if ($result)
	{
		echo "การเพิ่มข้อมูลลงในฐานข้อมูลประสบความสำเร็จ<br>";
		mysql_close($link);
	}
	else
	{
		echo "ไม่สามารถเพิ่มข้อมูลใหม่ลงในฐานข้อมูลได้<br>";
	}
	echo "<a href=insert.php>กลับหน้าเว็บการเพิ่มข้อมูล</a><br>";
	echo "<a href=Mainfunction.html>กลับหน้าเว็บหลัก</a><br>";
}
?>


